<?xml version="1.0" encoding="UTF-8"?>
<petal id="P5">
  <subject ref="G27837" petalType="group" />
  <group id="G27837">
    <title xml:lang="de">Kontext Fotos</title>
    <annotation xml:lang="de" />
    <member ref="O27814" petalType="object">
      <img height="86" src="img/V27815_thumb.jpg" use="thumb" width="128" />
      <view ref="V27815" />
    </member>
  </group>
</petal>

